import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-check-record",
  templateUrl: "./check-record.component.html",
  styleUrls: ["./check-record.component.less"]
})
export class ConsumeCheckRecordComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
